<div class="container-fluid">
  <div class="main-header" style="margin-top: 0px;">
    <div class="card card-new-ticket">
      <div class="card-header"><h5 class="card-header-text">Create Client</h5>
      </div>
      <div class="card-block">
        <div id="wizard">
          <%= form_for :client, url: staff_clients_path, html: {class: "wizard clearfix", multipart: true} do |f| %>

            <div class="row">
              <div class="col-xl-2" style="text-align: center;">
                <%=f.label :"Upload Logo" %>
              </div>
              <div class="col-xl-6">
                 <%= f.file_field :logo, class: 'md-form-control' %>
              </div>
            </div>

            <div class="md-group-add-on">
              <span class="md-add-on">
                <i class="icofont icofont-ui-user"></i>
              </span>
              <div class="md-input-wrapper">
                <%=f.text_field :name, class: 'md-form-control' %>
                <%=f.label :name %>
              </div>
            </div>

            <div class="md-group-add-on">
              <span class="md-add-on">
                <i class="icofont icofont-address-book"></i>
              </span>
              <div class="md-input-wrapper">
                <%=f.text_field :address, class: 'md-form-control' %>
                <%=f.label :address %>
              </div>
            </div>

            <div class="md-group-add-on">
              <span class="md-add-on">
                <i class="icofont icofont-phone"></i>
              </span>
              <div class="md-input-wrapper">
                <%=f.text_field :phone, class: 'md-form-control' %>
                <%=f.label :phone %>
              </div>
            </div>

            <div class="md-group-add-on">
              <span class="md-add-on">
                <i class="icofont icofont-ui-email"></i>
              </span>
              <div class="md-input-wrapper">
                <%=f.text_field :email, class: 'md-form-control' %>
                <%=f.label :email %>
              </div>
            </div>

            <div class="md-group-add-on">
              <span class="md-add-on">
                <i class="icofont icofont-web"></i>
              </span>
              <div class="md-input-wrapper">
                <%=f.text_field :website, class: 'md-form-control' %>
                <%=f.label :website %>
              </div>
            </div>

            <div class="text-center">
              <%= f.submit "create", class: "btn btn-primary" %>
              <%= link_to 'Cancel', staff_clients_path, class: "btn btn-primary" %>
            </div>
          <% end %> 
        </div>
      </div>
    </div>
  </div>
</div>







